Subject: [PATCH v2 0/3] watchdog: sunxi: Change compatible patterns

From: [email-masked] (Maxime Ripard)
Date: Thu, 13 Mar 2014 12:15:58 +0100

On Wed, Mar 12, 2014 at 07:07:51PM +0100, Wim Van Sebroeck wrote:
> > > I'm OK with the patches, but what is the preferred way to get them upstream?
> > > via watchdog tree or via arch/soc tree?
> > 
> > Since it touches the machine restart code, I'd prefer to merge it
> > myself if it's ok?
> 
> No Problem. You have my Acked-by.

Actually, I only have to keep together patches 2 and 3. Could you
merge the first one? I'll handle the two others.

Thanks!
Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140313/ca831906/attachment.sig>